@font-face {
   font-family: 'Chronicle Deck Black';
   font-weight: bold;
   font-display: swap;
   font-style: normal;
   src: local('Chronicle Deck Black'),
      url('https://cdn.beverlyhillsmd.com/fonts/ChronicleDeck-Black.otf') format('opentype');
}

@font-face {
   font-family: 'Gotham';
   src: url('../../../theme/fonts/Gotham-Book.eot');
   /* IE9 Compat Modes */
   src: url('../../../theme/fonts/Gotham-Book.woff') format('woff'),
      /* Pretty Modern Browsers */
      url('../../../theme/fonts/Gotham-Book.ttf') format('truetype'),
      /* Safari, Android, iOS */
      url('../../../theme/fonts/Gotham-Book.svg') format('svg');
   /* Legacy iOS */
}

@font-face {
   font-family: 'Gotham Bold';
   src: url('https://cdn.beverlyhillsmd.com/fonts/Gotham-Bold.otf');
}


@media screen and (max-width: 1024px) {

   * {
      text-decoration: none;
      max-width: 100%;
      margin: 0;
      padding: 0;
   }
   .floating-btn {
      position: fixed;
      background: white;
      position: sticky;
      bottom: 0;
      display: none;
      padding: 11px;
    }
   .showele{
      display: block !important;
   }
   .stars-logo{
      font-size: 17px;
   }
   #bottom-cta2{
      margin-top: 0px;
   }
   .header_img_container {
      background: #2f5cb1;
      text-align: center;
      display: flex;
      align-items: center;
      flex-direction: row-reverse;
      justify-content: center;
   }

   #CTALinkMobile:not([href]) {
      cursor: not-allowed;
   }

   #CTALinkMobile.disabled {
      cursor: not-allowed;
      pointer-events: none;
      opacity: 0.2;
   }


   .checking-text-mobile {
      font-size: 10px;
      letter-spacing: -.1px;
      line-height: 1.2;
      margin-top: 14px;
      margin-bottom: 10px;
      color: #4a4a4a;
      padding: 0 10px;
      padding: 10px;
      border: 1px solid #000;
      border-radius: 5px;
   }

   .container_box{
      display: flex;
      gap: 10px;
   }
   .bodyMobile {
      padding: 0 8px;
      margin: auto;
      max-width: 600px;
   }

   .img_header {
      max-width: 250px;
   }

   .header_text {
      padding: 0 8px;
      margin: auto;
      max-width: 600px;
   }

   body {
      margin: 0;
      font-family: Tahoma, Geneva, sans-serif;
      font-size: 14px;
      letter-spacing: 1px;
   }

   .subscribe {
      max-width: 480px;
      margin: auto;
   }


   .headerTitle {
      color: #233354;
      font-family: "Chronicle Deck Black", serif;
      font-size: 24px;
      font-weight: bold;
      letter-spacing: 0;
      line-height: 29px;
      margin-top: 10px;
   }

   .headerSubtitle {
      color: #333333;
      font-family: "Gotham Light", sans-serif;
      font-size: 20px;
      letter-spacing: 0;
      line-height: 24px;
      margin-top: 10px;
   }

   .reviews {
      color: #233354;
      font-family: "Gotham", sans-serif;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 19px;
   }
   .reviews b{
      font-size: 14px;
   }
   .ingredients-trigger .active{
      background: transparent !important;
   }
   .reviewContainer {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      margin-top: 10px;
      margin-bottom: 15px;
      position: relative;
      cursor: pointer;
   }
   .product-loyalty-rewards-wrapper{
      margin-bottom: 2px;
   }
   .asseeon{
      gap: 14px;
      flex-direction: column;
   }
   .asseeon img {
      height: 22px;
   }
   
   .swiper-pagination-bullet {
      width: 10px;
      height: 10px;
      background: #D8D8D8;
   }

   .swiper-pagination-bullet-active {
      opacity: 1;
      background: #233354;
   }

   .subscribe h1 {
      color: #333333;
      font-family: "Gotham Bold", sans-serif;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 19px;
      margin: 0;
   }
   .et_pb_toggle_title::after{
      right: -28px !important;
   }
   div.product-faq{
      margin-bottom: 30px  !important;
      margin-top: 0px !important;
   }
   .img-over{
      width: 200px;
      overflow-x: auto;
   }
   .subscribe label {
      display: flex;
      align-items: center;
      background: transparent;
      color: #233354;
      font-family: "Gotham Bold", sans-serif;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 0;
      accent-color: #233354;
      padding: 10px 0;
      margin: 0;

   }

   .save-price {
      color: #CC624A;
      font-family: "Gotham", sans-serif;
      font-size: 14px;
      letter-spacing: 0;
      line-height: 16px;
   }

   .retail-price {
      color: #233354;
      font-family: "Gotham", sans-serif;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 19px;
   }

   .subscribe img {
      margin-left: 10px;
   }

   .subscribe label input {
      width: 25px;
      height: 25px;
      margin: 0 10px 0 0;
   }

   .subscribe label::after {
      display: none;
   }

   .subscribe input {
      display: block;
      visibility: visible;
   }

   .checkbox-custom,
   .radio-custom {
      opacity: 0;
      position: absolute;
   }

   .checkbox-custom,
   .checkbox-custom-label,
   .radio-custom,
   .radio-custom-label {
      display: inline-block;
      vertical-align: middle;
      margin: 5px;
      cursor: pointer;
      padding: 0;
      margin: 0;
      background: transparent;
      color: #233354;
      font-family: "Gotham";
      font-weight: 900;
      font-size: 14px;
      letter-spacing: 0;
      line-height: 19px;
   }

   label.radio-custom-label::after {
      content: '';
      display: none;
   }

   .checkbox-custom-label,
   .radio-custom-label {
      position: relative;
   }

   .checkbox-custom+.checkbox-custom-label:before,
   .radio-custom+.radio-custom-label:before {
      content: '';
      background: #fff;
      border: 2px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      width: 28px;
      height: 28px;
      line-height: 1.8;
      margin-right: 10px;
      text-align: center;
   }

   .radio-custom+.radio-custom-label:before {
      border-radius: 50%;
   }

   .radio-custom:checked+.radio-custom-label:before {
      content: "\f00c";
      font-family: 'FontAwesome';
      color: white;
      background: #233354;
   }

   .checkbox-custom:focus+.checkbox-custom-label,
   .radio-custom:focus+.radio-custom-label {
      outline: 1px solid #ddd;
      /* focus style */
   }



   img {
      border: none;
   }

   li {
      list-style-type: none;
   }

   div {
      display: block;
      margin: 0;
      padding: 0;
   }

   u {
      text-decoration: underline;
   }

   s {
      text-decoration: line-through;
   }

   i {
      font-style: italic;
   }

   b {
      font-weight: bold;
   }

   .Fright {
      float: right;
      display: table;
   }

   .Fleft {
      float: left;
      display: table;
   }

   .clear {
      clear: both;
   }

   .align-left {
      text-align: left;
   }

   .inline {
      display: inline;
   }

   .inline-block {
      display: inline-block;
   }

   .uppercase {
      text-transform: uppercase;
   }

   .center {
      text-align: center;
   }

   .relative {
      position: relative;
   }

   .hidden {
      display: none;
   }

   .padmobile {
      padding: 0 15px;
   }

   .white {
      color: #fff;
   }

   .font12 {
      font-size: 12px;
   }

   .font18 {
      font-size: 18px;
   }

   .font28 {
      font-size: 28px;
   }

   .line-height {
      line-height: 1.7;
   }

   .marbot5 {
      margin-bottom: 5px;
      letter-spacing: normal;
   }

   .marbot25 {
      margin-bottom: 25px !important;
   }

   .marg20 {
      margin: 20px 0;
   }

   .marg25 {
      margin: 25px auto 15px !important;
   }

   .notopbord {
      border-top: 0 !important;
      ;
   }

   .nobottombord {
      border-bottom: 0 !important;
      ;
   }

   header {
      background: transparent;
      font-family: 'Chronicle Deck Black';
      padding-top: 0;
   }

   .popupOuterBox {
      width: 160px !important;
      color: #FFF;
      letter-spacing: 1.2px;
      font-family: 'Lato', sans-serif;
      font-size: 14px;
      font-weight: 300;
      padding: 10px 20px;
      text-align: center;
      background: #3a5eac;
      box-shadow: 2px 2px 14px #555;
      border-radius: 10px;
      z-index: 1000;
      transition: left ease-in-out 1s;
      position: fixed;
      left: -300px;
      bottom: 80%;
   }

   .popupText {
      padding: 0 20px;
      max-width: 160px;
   }

   .onScreen {
      left: 10px;
      transition: left ease-in-out 1s;
   }

   .special-div {
      color: #fff;
      padding: 10px 50px;
      text-align: center;
   }

   #order-section {
      background: #7bdff9;
      padding: 0 15px 30px;
      margin-top: 140px;
      text-align: center;
   }

   .bott-div {
      background: #fff;
      text-align: center;
      border-radius: 25px;
      font-size: 14px;
      padding: 15px 9px 0px;
      position: relative;
      height: 275px;
      margin: 0 auto 50px;
   }

   .num {
      color: #282828;
      font-weight: bold;
      font-size: 25px;
   }

   .retail {
      color: #ff0000;
      letter-spacing: 1px;
      margin-top: 7px;
   }

   .big-num {
      color: #7bdff9;
      letter-spacing: 2px;
      font-size: 50px;
      margin-bottom: 7px;
      font-weight: bold;
   }

   .blue-hr {
      border: 0;
      border-top: 3px solid #7bdff9;
      width: 50px;
      margin: 15px auto;
   }

   .highlight {
      background: #34c3e9;
      padding: 3px;
   }

   #three-bott {
      padding-top: 20px;
      margin: 0 auto;
      display: block;
      max-width: 240px;
      position: absolute;
      left: 50%;
      transform: translate(-50%);
   }

   .yellow-arrow {
      margin-left: 8px;
   }

   .CTA {
      border-radius: 15px;
      color: #fff;
      font-size: 20px;
      font-weight: normal;
      text-align: center;
      padding: 15px;
      width: 55%;
      margin: 10px auto 0;
      background: rgba(254, 103, 27, 1);
      background: -moz-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -webkit-gradient(left top, right top, color-stop(0%, rgba(254, 103, 27, 1)), color-stop(32%, rgba(254, 103, 27, 1)), color-stop(47%, rgba(254, 122, 27, 1)), color-stop(67%, rgba(254, 122, 27, 1)), color-stop(100%, rgba(254, 125, 27, 1)));
      background: -webkit-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -o-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -ms-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: linear-gradient(to right, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe671b', endColorstr='#fe7d1b', GradientType=1);
      -webkit-box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
      -moz-box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
      box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
   }

   #last-section {
      padding: 20px 15px 0;
      background: #fff;
   }

   #last-section h2 {
      color: #000;
      margin: 13px 0 14px;
      font-weight: 600;
      font-size: 21px;
   }

   #last-section p {
      font-size: 14px;
   }

   #last-section p.mbgText {
      line-height: 16px;
      padding: 8px 15px 3px;
   }

   #last-section p.mbgText + hr {
      border-top: 1px solid #EEE;
   }

   .charityContainer {
      text-align: center;
      padding: 30px 17px;
   }

   .charityContainer h2 {
      font-size: 24px;
      margin: 5px 0;
      font-weight: 600;
   }

   .charityContainer p {
      font-size: 17px;
      letter-spacing: 1.2px;
   }

   .blue-save {
      background: #2377da;
      color: #fff;
      padding: 15px;
      margin: auto;
      border-radius: 25px;
      margin-bottom: 25px;
      max-width: 320px;
   }

   .red-under {
      border-bottom: 4px solid #fe671b;
   }

   .big-white {
      font-size: 24px;
      margin-bottom: 12px;
   }

   .save-info {
      float: right;
      width: 70%
   }

   .indie-faq {
      border-top: 1px solid #7bdff9;
      border-bottom: 1px solid #7bdff9;
      padding: 10px 0;
      cursor: pointer;
   }

   .question {
      color: #4070bb;
      margin-top: 0;
      margin-bottom: 0;
      font-weight: normal;
   }

   .answer {
      width: 600px;
      margin-top: 10px;
      display: none;
   }

   .plus {
      color: #7d92ab;
      float: right;
      font-weight: bold;
   }

   #blue-back {
      color: #fff;
      text-align: center;
      font-size: 20px;
      width: 100%;
      padding: 20px 0;
      background: rgba(64, 111, 187, 1);
      background: -moz-linear-gradient(left, rgba(64, 111, 187, 1) 0%, rgba(63, 112, 185, 1) 37%, rgba(57, 101, 167, 1) 51%, rgba(54, 96, 154, 1) 71%, rgba(44, 79, 122, 1) 100%);
      background: -webkit-gradient(left top, right top, color-stop(0%, rgba(64, 111, 187, 1)), color-stop(37%, rgba(63, 112, 185, 1)), color-stop(51%, rgba(57, 101, 167, 1)), color-stop(71%, rgba(54, 96, 154, 1)), color-stop(100%, rgba(44, 79, 122, 1)));
      background: -webkit-linear-gradient(left, rgba(64, 111, 187, 1) 0%, rgba(63, 112, 185, 1) 37%, rgba(57, 101, 167, 1) 51%, rgba(54, 96, 154, 1) 71%, rgba(44, 79, 122, 1) 100%);
      background: -o-linear-gradient(left, rgba(64, 111, 187, 1) 0%, rgba(63, 112, 185, 1) 37%, rgba(57, 101, 167, 1) 51%, rgba(54, 96, 154, 1) 71%, rgba(44, 79, 122, 1) 100%);
      background: -ms-linear-gradient(left, rgba(64, 111, 187, 1) 0%, rgba(63, 112, 185, 1) 37%, rgba(57, 101, 167, 1) 51%, rgba(54, 96, 154, 1) 71%, rgba(44, 79, 122, 1) 100%);
      background: linear-gradient(to right, rgba(64, 111, 187, 1) 0%, rgba(63, 112, 185, 1) 37%, rgba(57, 101, 167, 1) 51%, rgba(54, 96, 154, 1) 71%, rgba(44, 79, 122, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#406fbb', endColorstr='#2c4f7a', GradientType=1);
   }

   footer {
      background-color: #fff;
      padding: 30px 15px;
      font-size: 12px;
      text-align: center;
      margin-top: 0;
   }

   footer p {
      font-size: 12px;
      color: #000;
      line-height: 15px;
      letter-spacing: 1px;
   }

   footer p a {
      font-size: 12px;
      color: #000;
   }

   .margin0Auto {
      margin: 0 auto;
   }

   .container {
      text-align: center;
      width: 80%;
      margin: 0 auto;
   }

   .package-title {
      color: #fff;
      text-align: center;
   }

   .choose-package {
      font-size: 23px;
      margin-top: 0px;
      margin-bottom: 0px;
      font-weight: bold;
   }

   .product-content {
      position: relative;
      top: 5px;
      margin-bottom: 10px;
      max-width: 480px;
      margin: auto;
   }

   .shadow-bottom {
      box-shadow: 0 5px 7px -2px #ccc;
      color: white;
      margin-bottom: 35px;
   }

   .vip-button {
      background-color: #F1F1F1;
      padding: 10px;
      color: #707070;
      font-size: 20px;
   }

   .vip-buttons {
      margin-bottom: 10px;
   }

   .active {
      background-color: #4A90E2;
      color: #FFFFFF;
      border: none;
   }

   .quantity {
      margin-bottom: 10px;
   }

   .quantity-buttons {
      margin-bottom: 10px;
   }

   .quantity-button {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;
      padding: 0 10px;
      font-family: "Gotham Bold", sans-serif;
      font-size: 14px;
      color: #233354;
   }

   .quantity-button {
      border: 1px solid #233354;
      padding: 7px 5px;
      border-radius: 25px;
      justify-content: center;
      font-family: "Gotham Bold", sans-serif;
      flex-direction: column;
   }
 


   .buy-button {
      border-radius: 20px;
      background: linear-gradient(180deg, #FFC073 0%, #FB8143 100%);
      height: 40px;
      width: 100%;
      display: inline-block;
      padding-top: 5px;
   }

   .buy-button span {
      color: #FFFFFF;
      font-size: 26px;
      line-height: 32px;
   }

   .subscribeRadioButton {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      position: relative;
   }

   .hover-checking {
      position: absolute;
      background: #fff;
      width: 250px;
      padding: 15px 15px 10px;
      border-radius: 5px;
      right: -2px;
      top: 33px;
      border: 1px solid;
      display: none;
      z-index: 10;
   }

   .hover-checking a {
      color: #233354;
      font-family: "Gotham bold";
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 18px;
      text-decoration: underline;
   }

   .freeShippingNotice {
      color: #233354;
      font-family: "Gotham Bold";
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 16px;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      margin-top: 20px;
      margin-bottom: 10px;
   }

   .buy-button1 {
      border: 2px solid #3761A0!important;
      border-radius: 23px;
      background-color: #3761A0!important;
      height: 50px;
      color: white;
      font-family: "Gotham Bold";
      font-size: 16px;
      font-weight: bold;
      letter-spacing: 0;
      line-height: 19px;
      text-align: center;
      margin-top: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
   }

   .checkbox-section {
      margin-bottom: 10px;
   }

   .verticalAlignTop {
      vertical-align: top;
   }

   .verticalAlignBottom {
      vertical-align: bottom;
   }

   .check-yes-desc {
      color: #4A4A4A;
      margin-top: 0px;
      margin-bottom: 0px;
   }

   th.checkbox-yes input {
      margin-bottom: 205%;
   }

   .vip-signup-desc {
      font-size: 10px;
      letter-spacing: -0.1px;
      line-height: 1.2;
      margin-top: 14px;
      margin-bottom: 10px;
      color: #4A4A4A;
      padding: 0 10px;
   }

   .vip-signup-desc .footer-link {
      color: #000;
   }

   .terms-conditions {
      color: #5094E3;
      text-decoration: none;
   }

   .dead-buy-button {
      background: #F1F1F1;
   }

   .dead-buy-button span {
      color: #707070;
   }

   .checkbox {
      box-sizing: border-box;
      height: 20px;
      width: 20px;
      border: 3px solid #4A90E2;
      border-radius: 2px;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
   }



   .VipWrap {
      display: none;
   }

   .basic-div {
      margin-bottom: 20px;
   }

   .money-back {
      color: #303679;
      font-size: 27px;
      margin: 0;
      padding: 0;
   }

   .backgroundBlue {
      background: #7bdff9;
      padding-bottom: 10px;
   }

   .package-title {
      margin-bottom: -5px;
   }

   .nonVipWrap {
      text-align: center;
   }

   .nonVipWrap {
      text-align: center;
   }

   .VipWrap {
      text-align: center;
   }

   .vip-button {
      background-color: #848fae;
      color: white;
      border-radius: 4px;
   }

   .active {
      background-color: transparent;
      color: #282828;
      font-weight: normal;
   }

   .free-shipping {
      color: #4A90E2;
   }

   .active-quantity {
      background-color: #eaaca0;
      color: white;
   }

   .check-yes-desc {
      color: #4A90E2;
      margin-left: 2px;
   }

   .inlineBlock {
      width: 100%;
   }

   .checkmark {
      width: 19px;
   }

   .buy-button {
      border-radius: 4px;
      width: 95%;
   }

   .buy-button span {
      font-size: 20px;
   }

   .money-back-section {
      background-color: #334579;
   }

   .shadow-bottom {
      box-shadow: unset;
      margin-bottom: unset;
   }

   #expand {
      height: 0px;
      overflow: hidden;
      transition: height 0.5s;
      color: black;
   }

   #expand a {
      color: black;
   }

   .citations {
      padding: 0 20px;
      font-size: 12px;
      letter-spacing: 1px;
      line-height: 16px;
      height: auto;
   }

   .citations a {
      text-decoration: underline;
   }

   #toggle:checked~#expand {
      height: 300px;
      background: #eee;
   }

   input {
      display: none;
      visibility: hidden;
   }

   label {
      display: block;
      padding: 0.5em;
      text-align: center;
      color: #3761A0;
      padding: 20px 0px;
      background: #eee;
   }

   label:after {
      font-family: Consolas, monaco, monospace;
      font-weight: bold;
      font-size: 14px;
      content: url('https://cdn.beverlyhillsmd.com/Group%204@3x.png');
      vertical-align: text-top;
      display: inline-block;
      width: 20px;
      height: 20px;
      margin-left: 4px;
      margin-top: 3px;
   }

   @-moz-keyframes bounce {

      0%,
      20%,
      50%,
      80%,
      100% {
         -moz-transform: translateY(0);
         transform: translateY(0);
      }

      40% {
         -moz-transform: translateY(-30px);
         transform: translateY(-30px);
      }

      60% {
         -moz-transform: translateY(-15px);
         transform: translateY(-15px);
      }
   }

   @-webkit-keyframes bounce {

      0%,
      20%,
      50%,
      80%,
      100% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
      }

      40% {
         -webkit-transform: translateY(-30px);
         transform: translateY(-30px);
      }

      60% {
         -webkit-transform: translateY(-15px);
         transform: translateY(-15px);
      }
   }

   @keyframes bounce {

      0%,
      20%,
      50%,
      80%,
      100% {
         -moz-transform: translateY(0);
         -ms-transform: translateY(0);
         -webkit-transform: translateY(0);
         transform: translateY(0);
      }

      40% {
         -moz-transform: translateY(-30px);
         -ms-transform: translateY(-30px);
         -webkit-transform: translateY(-30px);
         transform: translateY(-30px);
      }

      60% {
         -moz-transform: translateY(-15px);
         -ms-transform: translateY(-15px);
         -webkit-transform: translateY(-15px);
         transform: translateY(-15px);
      }
   }

   .arrow {
      color: white;
      height: 40px;
      /*change with size of arrow to make sit on bottom */
   }

   .bounce {
      -moz-animation: bounce 2s infinite;
      -webkit-animation: bounce 2s infinite;
      animation: bounce 2s infinite;
   }

   .positionRelative {
      position: relative;
   }

   .fa-angle-down img {
      max-width: 40px;
   }

   .banner {
      position: absolute;
      left: 2px;
      top: 181px;
      height: 83px;
   }

   .box {
      padding-top: 10px;
      padding-bottom: 10px;
      border-radius: 25px;
      background-color: white;
      width: 93%;
      margin-left: auto;
      margin-right: auto;
   }

   .blue {
      background-color: #7bdff9;
      width: 100%;
      padding-bottom: 20px;
      position: relative;
   }

   .bannerBest {
      top: 271px;
   }

   .bannerValue {
      display: none;
   }

   .buy-button {
      border-radius: 15px;
      color: #fff;
      font-size: 18px;
      letter-spacing: normal;
      text-align: center;
      padding: 15px;
      width: 60%;
      margin: 10px auto 0;
      background: rgba(254, 103, 27, 1);
      background: -moz-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -webkit-gradient(left top, right top, color-stop(0%, rgba(254, 103, 27, 1)), color-stop(32%, rgba(254, 103, 27, 1)), color-stop(47%, rgba(254, 122, 27, 1)), color-stop(67%, rgba(254, 122, 27, 1)), color-stop(100%, rgba(254, 125, 27, 1)));
      background: -webkit-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -o-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: -ms-linear-gradient(left, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      background: linear-gradient(to right, rgba(254, 103, 27, 1) 0%, rgba(254, 103, 27, 1) 32%, rgba(254, 122, 27, 1) 47%, rgba(254, 122, 27, 1) 67%, rgba(254, 125, 27, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe671b', endColorstr='#fe7d1b', GradientType=1);
      -webkit-box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
      -moz-box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
      box-shadow: 3px 3px 8px -4px rgba(0, 0, 0, 1);
      padding: 7px;
      height: 33px;
   }

   .dead-buy-button {
      background: unset;
      background-color: lightgray !important;
   }

   .beautyLabs_descBox {
      width: 256px;
      margin: 0 auto;
      padding-bottom: 30px;
   }

   .blueText {
      color: blue;
   }

   .subText {
      margin-top: 0px;
      margin-bottom: 30px;
   }

   .info-2 p {
      font-size: 16px;
      letter-spacing: 1px;
      color: #707070;
      line-height: 22px;
   }

   .marTop20 {
      margin-top: 20px;
   }

   .beautyLabs_descBox {
      width: 256px;
      margin: 0 auto;
      padding-bottom: 30px;
   }

   .beautyLabs_descBox img {
      width: 35%;
   }

   .beautyLabs_descBox p {
      width: 60%;
      display: inline-block;
      vertical-align: top;
      font-size: 14px;
      margin-top: 0px;
      text-align: center;
   }

   .italic {
      font-style: italic;
   }

   .info_text {
      color: #3761A0;
      font-size: 20px;
      margin-bottom: 40px;
   }

   .info-2_titleWrapper {
      width: 90%;
      margin: 0 auto;
      text-align: center;
      margin-top: 20px;
   }

   .pink {
      color: #e61ba0;
   }

   .red {
      color: #d72d2a;
   }

   .buy-button-up {
      font-family: "Figtree", sans-serif;
      font-weight: bold;
      color: black;
   }

   .buy-button-up:hover {
      cursor: pointer;
   }

   .buy-button-up {
      font-family: "Figtree", sans-serif;
      font-weight: bold;
      color: black;
   }

   .buy-button {
      border-radius: 15px;
      color: #fff;
      font-size: 20px;
      text-align: center;
      width: 60%;
      margin: 10px auto 0;
      background: #fe671b;
      background: -webkit-gradient(left top, right top, color-stop(0, #fe671b), color-stop(32%, #fe671b), color-stop(47%, #fe7a1b), color-stop(67%, #fe7a1b), color-stop(100%, #fe7d1b));
      background: -webkit-gradient(linear, left top, right top, from(#fe671b), color-stop(32%, #fe671b), color-stop(47%, #fe7a1b), color-stop(67%, #fe7a1b), to(#fe7d1b));
      background: linear-gradient(to right, #fe671b 0, #fe671b 32%, #fe7a1b 47%, #fe7a1b 67%, #fe7d1b 100%);
      -webkit-box-shadow: 3px 3px 8px -4px #000;
      box-shadow: 3px 3px 8px -4px #000;
      padding: 10px 7px;
      height: 33px;
   }

   .buy-button span {
      color: white;
   }

   .buy-button-up span {
      color: black;
   }

   .buy-button:hover {
      cursor: pointer;
   }

   .dead-buy-button {
      background: #F1F1F1;
      font-family: Tahoma, Geneva, sans-serif;
   }

   .dead-buy-button span {
      color: #707070;
   }

   .swiper-container-horizontal>.swiper-pagination-bullets,
   .swiper-pagination-custom,
   .swiper-pagination-fraction {
      bottom: 0;
      position: relative;
      margin-top: 5px;
   }
   .navbar{
      padding: 0rem;
    
    }
    .logo_container img {
       width: 100%;
       height: 100% !important;
    }
    .active-quantity .comp{
       display: none;
    }
   .active-quantity .now-price{
      display: none;
   }
    #quantity-one.active-quantity:after{
      content: '1 JAR ';
    }
    #quantity-three.active-quantity:after{
      content: '3 JARS ';
    }
    #quantity-six.active-quantity:after{
      content: '6 JARS ';
    }
   .price-container{
      justify-content: center;
   }
   .price-main{
      font-size: 35px;
   }
   .et_pb_row{
     
      display: flex;
      flex-direction: column;
      padding: 5%;
   }
   .header-cont{
      display: none;
   }
   .awards-badge img {
      width: 80%;
      height: 80%;
  }
   .ingredients-trigger .active {
      background: transparent !important;
   }
   .asSeenOnBanner_content {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      max-width: 1000px;
      width: calc(100% - 20px);
      margin: 0 auto;
      padding: 10px;
    }
    .asSeenOnBanner_content .splide {
      max-width: 80%;
    }
    .asSeenOnBanner_text {
      display: flex;
      align-items: center;
      text-align: center;
      font-size: 12px;
      margin-right: 16px !important;
      font-family: "Chronicle Deck Bold", sans-serif;
    }
    .asSeenOnBanner_image img {
      height: auto;
    }
    .splide__list {
      gap: 0 18px;
    }
    .asSeenOnBanner_image {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 10px;
    }
}


@media only screen and (max-width : 355px) {
   .vip-button {
      width: 40%;
   }
}

@media only screen and (min-width : 480px) {
   .breaker {
      display: none;
   }

   .about_dr {
      font-size: 24px;
   }
}

